btb-class |

# BetterListViewColumnHeader Fields

The fields of the BetterListViewColumnHeader class are listed below. For a complete list of BetterListViewColumnHeader class members, see the BetterListViewColumnHeader Members topic.

#### Public Static Fields

DefaultSortMethod | default method of column sorting
DefaultSortOrder | default order of column sorting

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterThumbnailBrowser Namespace